<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.propertyRestrictionType) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.description, {'rows': 3}) }}
    </div>
</div>
